---
http_interactions:
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&curso_id%5B0%5D=1&curso_id%5B1%5D=4&escola_id%5B0%5D=121908&escola_id%5B1%5D=76910&instituicao_id=1&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Mon, 03 Nov 2014 12:08:51 GMT
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=l1bc5nb8rucb9aogqgjepj82i5; expires=Tue, 04-Nov-2014 12:08:51 GMT;
        path=/
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Content-Length:
      - '447'
      Content-Type:
      - application/json; charset=UTF-8
    body:
      encoding: US-ASCII
      string: '{"series":[{"id":"1","nome":"1a S\u00e9rie"},{"id":"2","nome":"2a S\u00e9rie"},{"id":"3","nome":"3a
        S\u00e9rie"},{"id":"4","nome":"4a S\u00e9rie"},{"id":"5","nome":"5a S\u00e9rie"},{"id":"6","nome":"6a
        S\u00e9rie"},{"id":"7","nome":"7a S\u00e9rie"},{"id":"8","nome":"8a S\u00e9rie"},{"id":"19","nome":"Pr\u00e9-Escolar
        1 (4 anos)"},{"id":"18","nome":"Pr\u00e9-Escolar 2 (5 anos)"}],"oper":"get","resource":"series","msgs":[],"any_error_msg":false}'
    http_version: 
  recorded_at: Mon, 03 Nov 2014 12:08:53 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&curso_id%5B%5D=1&curso_id%5B%5D=4&escola_id%5B%5D=121908&escola_id%5B%5D=76910&instituicao_id=1&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 18 Nov 2015 12:41:19 GMT
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=ai9hfaqc3k2umtmnhus4fttcv1; expires=Thu, 19-Nov-2015 12:41:19 GMT;
        path=/
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Content-Length:
      - '78'
      Content-Type:
      - application/json; charset=UTF-8
    body:
      encoding: UTF-8
      string: '{"series":[],"oper":"get","resource":"series","msgs":[],"any_error_msg":false}'
    http_version: 
  recorded_at: Wed, 18 Nov 2015 12:41:19 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&curso_id%5B%5D=301&escola_id%5B%5D=124370&instituicao_id=1&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 18 Nov 2015 12:52:35 GMT
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=ur2mdkpjh439agnfu7nnlimhr2; expires=Thu, 19-Nov-2015 12:52:35 GMT;
        path=/
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Content-Length:
      - '208'
      Content-Type:
      - application/json; charset=UTF-8
    body:
      encoding: UTF-8
      string: '{"series":[{"id":"7","nome":"6\u00ba Ano"},{"id":"47","nome":"7\u00ba
        Ano"},{"id":"30","nome":"8\u00ba Ano"},{"id":"38","nome":"9\u00ba Ano"}],"oper":"get","resource":"series","msgs":[],"any_error_msg":false}'
    http_version: 
  recorded_at: Wed, 18 Nov 2015 12:52:35 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&curso_id%5B%5D=301&escola_id%5B%5D=124370&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Fri, 05 Apr 2019 12:12:48 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/Serie?escola_id[]=124370&curso_id[]=301&resource=series&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:43 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&curso_id%5B%5D=301&escola_id%5B%5D=124370&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 05 Apr 2019 12:12:48 GMT
      X-Xss-Protection:
      - '0'
      Set-Cookie:
      - i_educar_session=rHTNs26APJ34o3IEZAYX08plziMI6zWKbxv2Vl6I; expires=Fri, 05-Apr-2019
        14:12:48 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA6tWKk4tykwtVrKKjtVRyi9ILVKyUkpPLVHSUSpKLc4vLUpO
        BQpA1ego5RanQ5Um5lXGpxYV5RfFA8WUrNISc4pTawGUo3aRTgAAAA==
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:44 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&escola_id%5B%5D=30&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Fri, 05 Apr 2019 12:54:43 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/Serie?escola_id[]=30&resource=series&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:48:38 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&escola_id%5B%5D=30&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 05 Apr 2019 12:54:43 GMT
      X-Xss-Protection:
      - '0'
      Set-Cookie:
      - i_educar_session=YKn9V9bU6DybAK3EXoWI1839cIO1Zyn1fW160kk8; expires=Fri, 05-Apr-2019
        14:54:43 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA72TTWvDMAyG/0rR2QE77frhm9dlEOjHyLZTW4yJ1RJI42DH
        h1L632d3K7mM3ZaLENL76kECXcGhrdAB312h0sAhHQOBxpwx5M9ZsfeUlrN7
        ZEW+Db1KK42yVdoqA7zxdU2g9NYZefdHu2+16lBL1cWBlC0SOk7S+YhNOZ1z
        yoJEY40PSZxxIw/+pOevxUdWbMRqxAbgPv3CTQfgpj337fvciyR7X25Xohhk
        7+kf/CH2n/X8z03+mi/Fi/g/7IGAadEGwwm7ILDojLdlpP98AoGzO8WHCFLV
        XCRaa6wMNeBHVTu8fQGQfLE0NAMAAA==
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:48:39 GMT
- request:
    method: get
    uri: http://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Date:
      - Tue, 18 Jun 2019 13:38:16 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '194'
      Connection:
      - keep-alive
      Location:
      - https://test.ieducar.com.br/module/Api/Serie?resource=series&modified&oper=get&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body
        bgcolor=\"white\">\r\n<center><h1>301 Moved Permanently</h1></center>\r\n<hr><center>nginx/1.14.0
        (Ubuntu)</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:08:18 GMT
- request:
    method: get
    uri: https://test.ieducar.com.br/module/Api/Serie?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=series&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.14.0 (Ubuntu)
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Tue, 18 Jun 2019 13:38:17 GMT
      Set-Cookie:
      - i_educar_session=T7QY3MnQzm9TGPLzwpROkRLHBjHbeWlvlzUXySlw; expires=Tue, 18-Jun-2019
        15:38:17 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAA72YXY+aQBSG/8pkrtpEE+YD+bibVbalWcUgetM2hsp0Y+KK
        Ab1oNvvfO7BuJEIjzqFciTD6vO97DoePV5zLbCtz7H5/xdsEu5gRPMD79EWq
        bfLjZBhxjBbF58YJfU8d2yZxIteHOMniFLv70243wJtTlqfr8veWYRhq1emQ
        xEeZrOOj2kcN4gwNc8gIIqbLmEuoWpLInfxYUvzN2+AsoTxalfArRmIW3GY7
        jj2Csu12bFyAKmhmUCCZtQSb12Bo3Jw3kANk3pM8NHY2umig565rBWaGCURT
        doVu67mDknNtNLTolTZn/ZomI2001LQ+2YaaNi5ofl9/Q08tal+h75imFrTB
        TU02vNbE0kYzaOKVS+hdU7SDxIkuuwPbjjYaWmxW6fHRfWgOdW1po8GBm9po
        AkVzTbRqcfAsvaCtfl0TUxsNbTNHk9xB3hXTdr+mCddEK9fQ20LiaNuGthmr
        PP84PdumI002vNrM0kaDx5mhiYbGzSsnl/DaPF5DQ644/RIu5wHyW/UV9Apt
        1bB1bjnZu8VSWuc2gGnnYF7jrnrJmbBr8HT5FPVTY17rrZKNRB+BM+cfcPSJ
        fK4LYN1XnDQLeKjDeffwWp+/w8d9RF9j11v9P1hmtU5fNZzZZvdRV0bZPAy8
        bwINkffkRaE/9heRQPPQm/jiqWG8XYuBKrEblPizxyCcli9sSeSPBXp4316o
        7duSCDQdkzZomnrjUgSdFYImHhLLKCg1Jmzl+QvkobGY+rOv5S7TW7QQCn14
        4k6D0LmYiNAXhZ5g9uj5UfHtthjdO+yfA5weZKZ+8CyPakEm8/SUbQpJ59fy
        A/ySPxdv59XSeP9nLbMszdZqH3Z/x7tcvv0FTyLq+sEXAAA=
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:08:20 GMT
recorded_with: VCR 3.0.0
